/* Class = "NSButtonCell"; title = "Include home page"; ObjectID = "54"; */
"Include home page" = "Inclure la page d’accueil";

/* Class = "NSTextFieldCell"; title = "Site Map Options"; ObjectID = "57"; */
"Site Map Options" = "Options de la carte du site";

/* Class = "NSButtonCell"; title = "Use compact layout"; ObjectID = "59"; */
"Use compact layout" = "Utiliser un plan de site compact";

/* Class = "NSButtonCell"; title = "Show top-level pages as sections"; ObjectID = "62"; */
"Show top-level pages as sections" = "Afficher les pages de niveau supérieur comme des sections";